Risk Profiles

Risk profiles are representative of a commercial business entity or account, or a personal insured account. Risk profiles group data and properties together. A risk profile can either be commercial or personal.


The Risk Profile object

Risk profile objects represent a single commercial or personal risk profile.
Risk profile objects can be looked up in bulk using the lookup endpoint using their uuid.

They contain the following properties and relationships:

Global Properties

These properties are available for all risk profile types.
  • Name
    name
    Type
    nullable string
    Filterable
    Sortable
    Description

    The name the risk profile stores i.e. the insured's business or account name. A personal profile may display its primary contact's name instead, and then may store no name (null). Filtering, sorting and search by name use the displayed name.

  • Name
    segment
    Type
    string
    Filterable
    Description

    The segment UUID that the risk profile belongs to

  • Name
    phone
    Type
    nullable string
    Filterable
    Description

    The main insured or business 7 or 10-digit phone number for the risk profile

  • Name
    phone_ext
    Type
    nullable string
    Description

    The phone extension for the risk profile phone number

  • Name
    image
    Type
    nullable string
    Description

    When uploaded through Wunderite's UI, the URL of the risk profile image e.g. business logo or insured photo. This can't be an external URL.

Commercial-only Properties

These properties are available only for commercial risk profiles.
  • Name
    website
    Type
    nullable string
    Description

    The website URL associated with the commercial risk profile. e.g. business or account website.

  • Name
    fax
    Type
    nullable string
    Description

    The 7 or 10-digit main fax number associated with the commercial risk profile

  • Name
    sic_code
    Type
    nullable string
    Filterable
    Description

    The Standard Industrial Classification (SIC) code representing the primary business activity of the commercial risk profile

  • Name
    naics_code
    Type
    nullable string
    Filterable
    Description

    The North American Industry Classification System (NAICS) code representing the primary business activity of the commercial risk profile

  • Name
    description_of_operations
    Type
    nullable string
    Description

    A detailed description of the operations and activities of the commercial risk profile. i.e. what does the business do (facts)

  • Name
    executive_summary
    Type
    nullable string
    Description

    A brief executive summary providing an overview of the commercial risk profile. i.e. why is the business a good risk (story)

Personal-only Properties

These properties are available only for personal risk profiles.
  • Name
    email
    Type
    nullable string
    Filterable
    Description

    The primary insured email address for the personal risk profile

  • Name
    display_name_source
    Type
    enum
    Description

    Whether the risk profile displays its own name or its primary contact's full name

    • Name
      contact
      Description
      contact
    • Name
      name
      Description
      name

Global Relations

Learn more about including relations.

Commercial-only Relations

Learn more about including relations.

GET/api/v2/risks

List all risk profiles

This endpoint allows you to retrieve a paginated list of all risk profiles (commercial and personal) in a team. By default, 50 risk profiles are shown per page.

Parameters

See the risk profile object for a list of all available filters and sorts.

Additional filters

In addition to the filters available on the risk profile object, you can also filter by the following properties.

  • Name
    uuid
    Type
    string|array
    Filterable
    Description

    Filter risk profiles by their UUID. You can provide a single UUID as a string, or an array of UUIDs.

  • Name
    profile_type
    Type
    enum
    Filterable
    Description

    The type of risk profile to filter by. By default (not providing, or as a nullish value), both commercial and personal profiles are returned.

Searchable

You can search for risk profiles by providing a search query in the filter[search] parameter. The search query will be matched against a risk profile's displayed name, email, phone number, or address, and, for personal risk profiles, the names of their contacts. See naming a personal risk profile for how the displayed name can differ from name.

Request

GET
/api/v2/risks
curl -G https://app.wunderite.com/api/v2/risks \
-H "Authorization: Bearer {token}" \
-H "Accept: application/json" \
-d per_page=50

Response

{ "data": [ { "object": "risk_profile", "uuid": "8689bd8a-b9c0-4767-af5a-00d00cc14ab9", "data": { "name": "Pied Piper", "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475", "phone": "6505551212", "phone_ext": null,
"website": "https:\/\/www.pidpiper.com", "fax": "650-555-2121", "sic_code": "7372", "naics_code": "511210", "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.", "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.", "image": null }, "meta": { "created": "2026-01-06T15:17:36+00:00", "updated": "2026-01-06T15:17:36+00:00" }, "profile_type": [ "commercial" ] }, { "object": "risk_profile", "uuid": "dc98fa6e-d968-4ee2-a9ff-ff6d75df672a", "data": { "name": "Pied Piper", "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475", "phone": "6505551212", "phone_ext": null, "website": "https:\/\/www.pidpiper.com", "fax": "650-555-2121", "sic_code": "7372", "naics_code": "511210", "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.", "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.", "image": null }, "meta": { "created": "2026-01-06T15:17:35+00:00", "updated": "2026-01-06T15:17:35+00:00" }, "profile_type": [ "commercial" ] } ], "path": "https:\/\/app.wunderite.com\/api\/v2\/risks", "per_page": 50, "next_cursor": null, "next_page_url": null, "prev_cursor": null, "prev_page_url": null }

POST/api/v2/risks

Create risk profiles

This endpoint allows you to create new commercial or personal risk profiles in your team.

At least one risk_profile object must be provided in the request body.

You can also create an address in the same request if you provide the address property.

Required properties

  • Name
    name
    Type
    string
    Description

    The name of the risk profile i.e. the insured's business or account name

  • Name
    profile_type
    Type
    enum
    Description

    The type of risk profile to create. Needs to be provided outside of the data blob, as a top-level property.

Optional properties

See all available properties in the risk profile properties section.

  • Name
    address
    Type
    Address
    Description

    An address object that should be created with the risk profile

Flags

Learn more about flags.

When creating a risk profile, Wunderite will automatically do the following:

  • For commercial profiles, if an address is provided, a corresponding premise will be created using that address.
  • For commercial profiles, a first named insured legal_entity object will be created, automatically filling the name from the risk profile's name, and the description as the executive summary of the risk profile.
  • For commercial and personal profiles, the authenticated user (the user that is linked to the provided API token) will be added as a collaborator of the risk profile.

If you do not want these sub-resources to be created automatically, you can disable them using the following flags:

  • Name
    flags.create_premise
    Type
    bool
    Description

    Defaults to true if not provided.

    Specify whether you want Wunderite to automatically create a premise when creating a commercial risk profile with an address.

  • Name
    flags.create_legal_entity
    Type
    bool
    Description

    Defaults to true if not provided.

    Specify whether you want Wunderite to automatically create a first named insured legal_entity when creating a risk profile.

  • Name
    flags.create_default_collaborator
    Type
    bool
    Description

    Defaults to true if not provided.

    Specify whether you want Wunderite to automatically add the authenticated user as a collaborator of the risk profile.

Additionally, there are two other flags that can be used to skip errors concerning NAICS and SIC codes:

  • Name
    flags.ignore_naics_code_error
    Type
    bool
    Description

    Defaults to false if not provided.

    Specify whether you want to ignore errors when providing an invalid NAICS code.

  • Name
    flags.ignore_sic_code_error
    Type
    bool
    Description

    Defaults to false if not provided.

    Specify whether you want to ignore errors when providing an invalid SIC code.

Request

POST
/api/v2/risks
curl -X POST "https://app.wunderite.com/api/v2/risks" \
-H "Authorization: Bearer {token}" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \ 
-d '{
"data": [
    {
        "object": "risk_profile",
        "data": {
            "name": "Pied Piper",
            "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475",
            "phone": "6505551212",
            "phone_ext": null,
            "website": "https:\/\/www.pidpiper.com",
            "fax": "650-555-2121",
            "sic_code": "7372",
            "naics_code": "511210",
            "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.",
            "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.",
            "image": null
        },
        "profile_type": "commercial"
    }
]
}'

Response

{ "data": [ { "object": "risk_profile", "uuid": "a2894786-1784-46ca-828c-08ac123b7491", "data": { "name": "Pied Piper", "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475", "phone": "6505551212", "phone_ext": null,
"website": "https:\/\/www.pidpiper.com", "fax": "650-555-2121", "sic_code": "7372", "naics_code": "511210", "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.", "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.", "image": null }, "meta": { "created": "2026-01-06T15:38:11+00:00", "updated": "2026-01-06T15:38:11+00:00" }, "profile_type": [ "commercial" ] } ] }

Request with sub resources

POST
/api/v2/risks
curl -X POST "https://app.wunderite.com/api/v2/risks?include=address" \
-H "Authorization: Bearer {token}" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \ 
-d '{
"data": [
    {
        "object": "risk_profile",
        "data": {
            "name": "Pied Piper",
            "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475",
            "phone": "6505551212",
            "phone_ext": null,
            "website": "https:\/\/www.pidpiper.com",
            "fax": "650-555-2121",
            "sic_code": "7372",
            "naics_code": "511210",
            "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.",
            "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.",
            "image": null,
            "address": {
                "object": "address",
                "data": {
                    "address": "123 Main St",
                    "city": "Boston",
                    "state": "MA",
                    "zip": "02108"
                }
            }
        },
        "profile_type": "commercial"
    }
]
}'

Response

{ "data": [ { "object": "risk_profile", "uuid": "caa55f11-8edf-4106-a374-4cdfd683dcb6", "data": { "name": "Pied Piper", "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475", "phone": "6505551212", "phone_ext": null,
"website": "https:\/\/www.pidpiper.com", "fax": "650-555-2121", "sic_code": "7372", "naics_code": "511210", "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.", "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.", "image": null }, "meta": { "created": "2026-01-06T15:38:11+00:00", "updated": "2026-01-06T15:38:11+00:00" }, "relations": { "address": { "object": "address", "uuid": "22916288-c210-42d9-8a43-7a42588d64fc", "data": { "address": "123 Main St", "address2": null, "city": "Boston", "state": "MA", "zip": "02108", "county": null, "lat": null, "lng": null }, "meta": { "created": "2026-01-06T15:38:11+00:00", "updated": "2026-01-06T15:38:11+00:00" } } }, "profile_type": [ "commercial" ] } ] }

PATCH/api/v2/risks

Update risk profiles

This endpoint allows you to perform bulk updates on commercial and personal profiles in your team.

At least one risk_profile object must be provided in the request body. Each object must contain at least one property from the risk profile properties section.

You can also create or update an address in the same request if you provide the address property with an Address object.

Properties that are not provided will not be updated.

To clear a property, provide a null value.

Caveats

Name

  • A risk profile that displays its own name cannot have its name cleared. Providing a null or empty name will result in a validation error.
  • A personal risk profile that displays its primary contact's name may have its name cleared. You can clear the name in the same request that sets display_name_source to contact.
  • Setting display_name_source to contact on a personal risk profile without a primary contact will result in a validation error.
  • Setting display_name_source to name requires a name in the same request, even if the risk profile already has one.
  • display_name_source cannot be provided for a commercial risk profile.

See naming a personal risk profile.

Request

PATCH
/api/v2/risks
curl -X PATCH "https://app.wunderite.com/api/v2/risks" \
-H "Authorization: Bearer {token}" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \ 
-d '{
"data": [
    {
        "object": "risk_profile",
        "uuid": "d10e34bb-4420-47de-ba9f-42a4a3f34b0e",
        "data": {
            "name": "Pied Piper",
            "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475",
            "phone": "6505551212",
            "phone_ext": null,
            "website": "https:\/\/www.pidpiper.com",
            "fax": "650-555-2121",
            "sic_code": "7372",
            "naics_code": "511210",
            "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.",
            "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.",
            "image": null
        }
    }
]
}'

Response

{ "data": [ { "object": "risk_profile", "uuid": "d10e34bb-4420-47de-ba9f-42a4a3f34b0e", "data": { "name": "Pied Piper", "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475", "phone": "6505551212", "phone_ext": null,
"website": "https:\/\/www.pidpiper.com", "fax": "650-555-2121", "sic_code": "7372", "naics_code": "511210", "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.", "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.", "image": null }, "profile_type": [ "commercial" ] } ] }

Request with sub resources

PATCH
/api/v2/risks
curl -X PATCH "https://app.wunderite.com/api/v2/risks" \
-H "Authorization: Bearer {token}" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \ 
-d '{
"data": [
    {
        "object": "risk_profile",
        "uuid": "d10e34bb-4420-47de-ba9f-42a4a3f34b0e",
        "data": {
            "name": "Pied Piper",
            "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475",
            "phone": "6505551212",
            "phone_ext": null,
            "website": "https:\/\/www.pidpiper.com",
            "fax": "650-555-2121",
            "sic_code": "7372",
            "naics_code": "511210",
            "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.",
            "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.",
            "image": null,
            "address": {
                "object": "address",
                "data": {
                    "address": "1600 Amphitheatre Parkway",
                    "address2": null,
                    "city": "Mountain View",
                    "state": "CA",
                    "zip": "94043",
                    "county": "Santa Clara County",
                    "lat": "37.4223414",
                    "lng": "-122.0843968"
                }
            }
        }
    }
]
}'

Response

{ "data": [ { "object": "risk_profile", "uuid": "d10e34bb-4420-47de-ba9f-42a4a3f34b0e", "data": { "name": "Pied Piper", "segment": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475", "phone": "6505551212", "phone_ext": null,
"website": "https:\/\/www.pidpiper.com", "fax": "650-555-2121", "sic_code": "7372", "naics_code": "511210", "description_of_operations": "Pied Piper is a cutting-edge tech startup specializing in data compression and decentralized internet protocols. Founded by Richard Hendricks and his team of brilliant engineers, Pied Piper aims to revolutionize the way data is stored, transferred, and accessed on the internet.", "executive_summary": "Overall, Pied Piper's operations are focused on innovation, reliability, and risk management to deliver cutting-edge technologies that drive the future of the internet while minimizing potential liabilities for the company and its stakeholders.", "image": null, "address": { "object": "address", "data": { "address": "1600 Amphitheatre Parkway", "address2": null, "city": "Mountain View", "state": "CA", "zip": "94043", "county": "Santa Clara County", "lat": "37.4223414", "lng": "-122.0843968" } } }, "profile_type": [ "commercial" ] } ] }

DELETE/api/v2/risks

Delete risk profiles

This endpoint allows you to bulk delete risk profiles.

At least one risk_profile object must be provided in the request body to delete the corresponding risk profile.

Required properties

  • Name
    object
    Type
    string
    Description

    The object type of the data to delete. Must be risk_profile in this case.

  • Name
    uuid
    Type
    string
    Description

    The UUID of the risk profile to delete

Request

DELETE
/api/v2/risks
curl -X DELETE "https://app.wunderite.com/api/v2/risks" \
-H "Authorization: Bearer {token}" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \ 
-d '{
"data": [
    {
        "object": "risk_profile",
        "uuid": "d10e34bb-4420-47de-ba9f-42a4a3f34b0e"
    }
]
}'

Response

{
    "data": [
        {
            "object": "risk_profile",
            "uuid": "d10e34bb-4420-47de-ba9f-42a4a3f34b0e"
        }
    ]
}

Naming a personal risk profile

A personal risk profile displays one of two names, chosen by its display_name_source:

  • name (the default): the risk profile's own name.
  • contact: the full name of its primary contact, made of the contact's prefix, first_name, middle_name, last_name and suffix. When the contact's name changes, the displayed name follows.

The risk profile keeps its own name while it displays its contact's name, so you can switch back at any time by setting display_name_source to name. Provide name in the same request, even if the risk profile already has one. A personal risk profile that displays its contact's name may have no name of its own, in which case name is null.

A commercial risk profile always displays its own name.

Naming a personal risk profile after a person

  1. Create the risk profile with a name.
  2. Create its contact. The only contact of a personal risk profile is automatically its primary contact.
  3. Update the risk profile, setting display_name_source to contact. You may also set name to null in the same request if the risk profile should not keep a name of its own.

Where the displayed name appears

  • The name of the risk profile in webhook payloads is the displayed name.
  • The legacy risk profile model includes the displayed name as display_name.
  • The risk profile object returned by /api/v2/risks contains the risk profile's own name and its display_name_source. When display_name_source is contact, build the displayed name from the name properties of the primary contact, which you can list with filter[primary]=true.
  • Filtering by name, sorting by name and searching with filter[search] on /api/v2/risks use the displayed name, not the risk profile's own name.

Caveats

While a personal risk profile displays its contact's name, that contact cannot be deleted. Set display_name_source to name first, providing name in the same request.


The Risk Profile model (legacy)

Properties

These properties are available for both commercial and personal profiles.
See below for properties that are only available for one type of profile.

  • Name
    uuid
    Type
    string
    Description
    The risk profile UUID
  • Name
    name
    Type
    nullable string
    Description

    The risk profile's own name. Only a personal profile that displays its primary contact's name can have no name (null).

  • Name
    display_name
    Type
    string
    Description

    The name to display for the risk profile. This is the risk profile's own name, or, for a personal profile whose display_name_source is contact, the full name of its primary contact. See naming a personal risk profile.

  • Name
    logo
    Type
    nullable string
    Description
    The risk profile's logo
  • Name
    phone
    Type
    nullable string
    Description
    The risk profile's phone number
  • Name
    phone_ext
    Type
    nullable string
    Description
    The extension to the risk profile's phone number, if applicable
  • Name
    is_personal
    Type
    bool
    Description

    A boolean flag marking the risk profile as a personal profile.
    true means it is a personal profile, false means it is a commercial profile.

  • Name
    created_at
    Type
    timestamp
    Description
    The timestamp when the risk profile was created
  • Name
    updated_at
    Type
    timestamp
    Description
    The timestamp when the risk profile was most recently updated

Commercial-only Properties

These properties are only available when the risk profile is a commercial profile.

  • Name
    website
    Type
    nullable string
    Description
    The website specified for the risk profile
  • Name
    fax
    Type
    nullable string
    Description
    The fax number specified for the risk profile
  • Name
    sic
    Type
    nullable string
    Description
    The Standard Industrial Classification (SIC) code specified for the risk profile
  • Name
    naics
    Type
    nullable string
    Description
    The North American Industry Classification System (NAICS) code specified for the risk profile

Personal-only Properties

These properties are only available when the risk profile is a personal profile.

  • Name
    email
    Type
    nullable string
    Description
    The email address specified for the risk profile
  • Name
    display_name_source
    Type
    enum
    Description

    Whether the risk profile displays its own name or its primary contact's name

Relations


GET/api/v1/risks

List all risk profiles (legacy)

This endpoint allows you to retrieve a paginated list of all risk profiles in a team. By default, 25 risk profiles are shown per page.

Optional parameters

  • Name
    profile_type
    Type
    nullable ProfileTypeEnum
    Description

    The type of risk profile to filter by. Not providing, or leaving as null, will return commercial profiles.

    • Name
      commercial
    • Name
      personal

Request

GET
/api/v1/risks
curl -G https://app.wunderite.com/api/v1/risks \
-H "Authorization: Bearer {token}" \
-H "Accept: application/json"

Response

{ "data": [ { "uuid": "66edc9e0-a056-4f22-bc47-06e81c997458", "name": "Acme Anvil Corporation", "display_name": "Acme Anvil Corporation", "email": null, "fax": "1-888-555-4568", "logo": "https://app.wunderite.com/proxy/media/avatar/6eff46ab-4e1b-4305-b626-bc7f1f3f7faf", "phone": "1-888-123-4567",
"phone_ext": null, "website": "http://www.acmeanvils.com", "sic": "3499", "naics": "332999", "created_at": "2022-05-27T00:30:57+08:00", "updated_at": "2024-04-18T20:55:17+08:00", "is_personal": false, "relationships": { "segment": { "uuid": "844f3468-ecb3-4da8-a8b2-29c0ec6e3475", "name": "Default Segment", "display_name": null, "is_default": true, "logo": "", "created_at": "2024-04-18T03:54:27+08:00", "updated_at": "2024-04-18T03:54:27+08:00", "meta": [] }, "address": { "uuid": "4f305a13-a068-4b1b-b792-4aa8c7827aac", "address1": "501 Commercial Street", "address2": "Suite 100", "city": "Boston", "state": "MA", "zip": "02109", "county": "Suffolk County", "country": null, "lat": "42.3680178", "lng": "-71.0549541", "created_at": "2022-05-27T00:30:57+08:00", "updated_at": "2022-05-27T00:30:57+08:00" }, "team": null } } ] }